.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.707000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.818000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.396333,0.396333,0.000000,0,0);-ms-transform:matrix(0.000000,-0.396333,0.396333,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.396333,0.396333,0.000000,0,0);}
.m0{transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.020400px;}
.ls8{letter-spacing:-0.013600px;}
.ls0{letter-spacing:-0.008000px;}
.ls6{letter-spacing:-0.005600px;}
.lsa{letter-spacing:-0.003200px;}
.ls5{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.002400px;}
.lsb{letter-spacing:0.003200px;}
.ls4{letter-spacing:1.596800px;}
.ls1{letter-spacing:1.792800px;}
.ls3{letter-spacing:1.796400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.531200px;}
.ws1{word-spacing:-0.500400px;}
.ws4{word-spacing:-0.451200px;}
.ws5{word-spacing:-0.444800px;}
.ws3{word-spacing:-0.389200px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.794400px;}
._3{margin-left:-1.531600px;}
._5{width:21.515200px;}
._7{width:27.328000px;}
._1{width:36.324400px;}
._4{width:43.716400px;}
._8{width:56.893200px;}
._9{width:58.786000px;}
._2{width:128.903600px;}
._6{width:171.326400px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:18.000000px;}
.fs5{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs7{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y2c{bottom:2.224218px;}
.y6a{bottom:2.225803px;}
.y45{bottom:4.702089px;}
.y30{bottom:12.570082px;}
.y2b{bottom:13.638594px;}
.y44{bottom:16.116465px;}
.y2f{bottom:23.984458px;}
.y1{bottom:25.333733px;}
.y7{bottom:25.630665px;}
.y43{bottom:32.537314px;}
.y6d{bottom:34.014842px;}
.y42{bottom:43.951691px;}
.y6c{bottom:45.429218px;}
.y27{bottom:45.941280px;}
.y41{bottom:47.794531px;}
.y26{bottom:57.355656px;}
.y40{bottom:59.208907px;}
.y6b{bottom:60.659801px;}
.y2e{bottom:63.053332px;}
.y2d{bottom:74.467709px;}
.y25{bottom:82.238997px;}
.y3f{bottom:83.326533px;}
.y24{bottom:93.653373px;}
.y3e{bottom:94.740910px;}
.y2a{bottom:101.167838px;}
.y29{bottom:112.582214px;}
.y4e{bottom:113.761700px;}
.y21{bottom:115.318494px;}
.y23{bottom:116.539356px;}
.y20{bottom:126.732870px;}
.y4d{bottom:127.078472px;}
.y22{bottom:127.953733px;}
.y61{bottom:137.424336px;}
.y4c{bottom:140.395245px;}
.y60{bottom:150.741109px;}
.y4b{bottom:153.712017px;}
.y5f{bottom:164.057881px;}
.y4a{bottom:167.028790px;}
.y5e{bottom:177.374654px;}
.y49{bottom:181.103350px;}
.y5d{bottom:190.691426px;}
.y48{bottom:196.322518px;}
.y5c{bottom:204.008199px;}
.y55{bottom:311.067123px;}
.y54{bottom:324.383895px;}
.y5b{bottom:327.903328px;}
.y53{bottom:337.700668px;}
.y5a{bottom:341.220101px;}
.y52{bottom:351.017440px;}
.y59{bottom:354.536873px;}
.y51{bottom:364.334213px;}
.y58{bottom:367.853646px;}
.y50{bottom:378.408773px;}
.y57{bottom:382.687420px;}
.y4f{bottom:393.627942px;}
.y56{bottom:398.293568px;}
.y3c{bottom:446.482687px;}
.y3b{bottom:459.166913px;}
.y3a{bottom:471.850029px;}
.y3d{bottom:479.166010px;}
.y39{bottom:484.533145px;}
.y38{bottom:497.216261px;}
.y37{bottom:509.900487px;}
.y36{bottom:522.583603px;}
.y35{bottom:535.266719px;}
.y34{bottom:547.950945px;}
.y33{bottom:560.634061px;}
.y32{bottom:573.317177px;}
.y31{bottom:586.001403px;}
.y1e{bottom:631.216760px;}
.y1d{bottom:643.899876px;}
.y1c{bottom:656.584102px;}
.y1b{bottom:669.267218px;}
.y28{bottom:673.470404px;}
.y1a{bottom:681.950334px;}
.y19{bottom:694.634560px;}
.y18{bottom:707.317676px;}
.y17{bottom:720.000792px;}
.y16{bottom:732.683908px;}
.y15{bottom:745.368134px;}
.y14{bottom:758.051250px;}
.y13{bottom:770.734366px;}
.y12{bottom:783.418592px;}
.y11{bottom:796.101708px;}
.ye{bottom:833.723810px;}
.y1f{bottom:840.905038px;}
.yd{bottom:846.408035px;}
.yc{bottom:859.091152px;}
.yb{bottom:871.774268px;}
.ya{bottom:897.139390px;}
.y9{bottom:909.822506px;}
.y8{bottom:922.506732px;}
.y2{bottom:944.068965px;}
.y10{bottom:950.380956px;}
.yf{bottom:963.064072px;}
.y3{bottom:994.379255px;}
.y4{bottom:1007.093602px;}
.y68{bottom:1026.462055px;}
.y69{bottom:1040.317365px;}
.y67{bottom:1051.827178px;}
.y66{bottom:1064.510294px;}
.y65{bottom:1077.194520px;}
.y5{bottom:1078.406504px;}
.y64{bottom:1089.877636px;}
.y6{bottom:1090.049327px;}
.y63{bottom:1102.560752px;}
.y62{bottom:1127.925874px;}
.y46{bottom:1181.874656px;}
.y47{bottom:1191.435782px;}
.h3{height:13.279091px;}
.h9{height:17.328000px;}
.h6{height:20.636000px;}
.h7{height:20.643000px;}
.he{height:23.584000px;}
.h5{height:23.607273px;}
.hd{height:25.082727px;}
.h4{height:26.541000px;}
.h2{height:26.558182px;}
.h1{height:28.280000px;}
.hc{height:50.165455px;}
.hf{height:99.739455px;}
.hb{height:103.388885px;}
.ha{height:118.592200px;}
.h8{height:137.549577px;}
.h0{height:1241.313436px;}
.w3{width:169.896652px;}
.w2{width:182.316127px;}
.w4{width:249.645095px;}
.w1{width:877.480188px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:12.852112px;}
.x10{left:17.735087px;}
.x3{left:20.665887px;}
.xf{left:22.690829px;}
.x2{left:25.719127px;}
.x1a{left:26.831711px;}
.x17{left:28.266435px;}
.x1b{left:45.739309px;}
.x4{left:49.937263px;}
.xe{left:80.527157px;}
.x23{left:85.519045px;}
.xd{left:88.125327px;}
.x16{left:92.283648px;}
.x15{left:99.883720px;}
.xa{left:107.693056px;}
.x9{left:112.648798px;}
.xb{left:120.974951px;}
.x13{left:127.398709px;}
.x12{left:129.573782px;}
.x11{left:131.885193px;}
.x1c{left:134.032840px;}
.x1d{left:155.353468px;}
.x19{left:181.903942px;}
.x18{left:186.859683px;}
.x22{left:240.101408px;}
.x1f{left:243.826934px;}
.x5{left:270.471576px;}
.x1e{left:280.624030px;}
.x7{left:327.543934px;}
.x6{left:356.079558px;}
.x14{left:627.835093px;}
.x8{left:639.964453px;}
.xc{left:649.191074px;}
.x20{left:650.667016px;}
.x21{left:707.739374px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.017157pt;}
.ls8{letter-spacing:-0.011438pt;}
.ls0{letter-spacing:-0.006728pt;}
.ls6{letter-spacing:-0.004710pt;}
.lsa{letter-spacing:-0.002691pt;}
.ls5{letter-spacing:-0.002355pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.002019pt;}
.lsb{letter-spacing:0.002691pt;}
.ls4{letter-spacing:1.342980pt;}
.ls1{letter-spacing:1.507825pt;}
.ls3{letter-spacing:1.510853pt;}
.ws2{word-spacing:-0.446763pt;}
.ws1{word-spacing:-0.420859pt;}
.ws4{word-spacing:-0.379479pt;}
.ws5{word-spacing:-0.374097pt;}
.ws3{word-spacing:-0.327335pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.350215pt;}
._3{margin-left:-1.288144pt;}
._5{width:18.095243pt;}
._7{width:22.984068pt;}
._1{width:30.550442pt;}
._4{width:36.767443pt;}
._8{width:47.849720pt;}
._9{width:49.441650pt;}
._2{width:108.413681pt;}
._6{width:144.093149pt;}
.fs2{font-size:15.138803pt;}
.fs5{font-size:20.185071pt;}
.fs4{font-size:23.549250pt;}
.fs3{font-size:26.913428pt;}
.fs7{font-size:28.595517pt;}
.fs1{font-size:30.277607pt;}
.fs0{font-size:33.641785pt;}
.fs6{font-size:57.191035pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:1.870667pt;}
.y6a{bottom:1.872000pt;}
.y45{bottom:3.954667pt;}
.y30{bottom:10.572000pt;}
.y2b{bottom:11.470667pt;}
.y44{bottom:13.554667pt;}
.y2f{bottom:20.172000pt;}
.y1{bottom:21.306800pt;}
.y7{bottom:21.556533pt;}
.y43{bottom:27.365333pt;}
.y6d{bottom:28.608000pt;}
.y42{bottom:36.965333pt;}
.y6c{bottom:38.208000pt;}
.y27{bottom:38.638667pt;}
.y41{bottom:40.197333pt;}
.y26{bottom:48.238667pt;}
.y40{bottom:49.797333pt;}
.y6b{bottom:51.017600pt;}
.y2e{bottom:53.030667pt;}
.y2d{bottom:62.630667pt;}
.y25{bottom:69.166667pt;}
.y3f{bottom:70.081333pt;}
.y24{bottom:78.766667pt;}
.y3e{bottom:79.681333pt;}
.y2a{bottom:85.086667pt;}
.y29{bottom:94.686667pt;}
.y4e{bottom:95.678667pt;}
.y21{bottom:96.988000pt;}
.y23{bottom:98.014800pt;}
.y20{bottom:106.588000pt;}
.y4d{bottom:106.878667pt;}
.y22{bottom:107.614800pt;}
.y61{bottom:115.580000pt;}
.y4c{bottom:118.078667pt;}
.y60{bottom:126.780000pt;}
.y4b{bottom:129.278667pt;}
.y5f{bottom:137.980000pt;}
.y4a{bottom:140.478667pt;}
.y5e{bottom:149.180000pt;}
.y49{bottom:152.316000pt;}
.y5d{bottom:160.380000pt;}
.y48{bottom:165.116000pt;}
.y5c{bottom:171.580000pt;}
.y55{bottom:261.621333pt;}
.y54{bottom:272.821333pt;}
.y5b{bottom:275.781333pt;}
.y53{bottom:284.021333pt;}
.y5a{bottom:286.981333pt;}
.y52{bottom:295.221333pt;}
.y59{bottom:298.181333pt;}
.y51{bottom:306.421333pt;}
.y58{bottom:309.381333pt;}
.y50{bottom:318.258667pt;}
.y57{bottom:321.857200pt;}
.y4f{bottom:331.058667pt;}
.y56{bottom:334.982667pt;}
.y3c{bottom:375.511867pt;}
.y3b{bottom:386.179867pt;}
.y3a{bottom:396.846933pt;}
.y3d{bottom:403.000000pt;}
.y39{bottom:407.514000pt;}
.y38{bottom:418.181067pt;}
.y37{bottom:428.849067pt;}
.y36{bottom:439.516133pt;}
.y35{bottom:450.183200pt;}
.y34{bottom:460.851200pt;}
.y33{bottom:471.518267pt;}
.y32{bottom:482.185333pt;}
.y31{bottom:492.853333pt;}
.y1e{bottom:530.881467pt;}
.y1d{bottom:541.548533pt;}
.y1c{bottom:552.216533pt;}
.y1b{bottom:562.883600pt;}
.y28{bottom:566.418667pt;}
.y1a{bottom:573.550667pt;}
.y19{bottom:584.218667pt;}
.y18{bottom:594.885733pt;}
.y17{bottom:605.552800pt;}
.y16{bottom:616.219867pt;}
.y15{bottom:626.887867pt;}
.y14{bottom:637.554933pt;}
.y13{bottom:648.222000pt;}
.y12{bottom:658.890000pt;}
.y11{bottom:669.557067pt;}
.ye{bottom:701.198933pt;}
.y1f{bottom:707.238667pt;}
.yd{bottom:711.866933pt;}
.yc{bottom:722.534000pt;}
.yb{bottom:733.201067pt;}
.ya{bottom:754.534267pt;}
.y9{bottom:765.201333pt;}
.y8{bottom:775.869333pt;}
.y2{bottom:794.004133pt;}
.y10{bottom:799.312800pt;}
.yf{bottom:809.979867pt;}
.y3{bottom:836.317333pt;}
.y4{bottom:847.010667pt;}
.y68{bottom:863.300400pt;}
.y69{bottom:874.953333pt;}
.y67{bottom:884.633600pt;}
.y66{bottom:895.300667pt;}
.y65{bottom:905.968667pt;}
.y5{bottom:906.988000pt;}
.y64{bottom:916.635733pt;}
.y6{bottom:916.780133pt;}
.y63{bottom:927.302800pt;}
.y62{bottom:948.636000pt;}
.y46{bottom:994.009333pt;}
.y47{bottom:1002.050667pt;}
.h3{height:11.168308pt;}
.h9{height:14.573621pt;}
.h6{height:17.355797pt;}
.h7{height:17.361684pt;}
.he{height:19.835197pt;}
.h5{height:19.854770pt;}
.hd{height:21.095693pt;}
.h4{height:22.322166pt;}
.h2{height:22.336616pt;}
.h1{height:23.784742pt;}
.hc{height:42.191386pt;}
.hf{height:83.885333pt;}
.hb{height:86.954667pt;}
.ha{height:99.741333pt;}
.h8{height:115.685333pt;}
.h0{height:1044.000000pt;}
.w3{width:142.890667pt;}
.w2{width:153.336000pt;}
.w4{width:209.962667pt;}
.w1{width:738.000000pt;}
.w0{width:804.038667pt;}
.x0{left:0.000000pt;}
.x1{left:10.809200pt;}
.x10{left:14.916000pt;}
.x3{left:17.380933pt;}
.xf{left:19.084000pt;}
.x2{left:21.630933pt;}
.x1a{left:22.566667pt;}
.x17{left:23.773333pt;}
.x1b{left:38.468800pt;}
.x4{left:41.999467pt;}
.xe{left:67.726933pt;}
.x23{left:71.925333pt;}
.xd{left:74.117333pt;}
.x16{left:77.614667pt;}
.x15{left:84.006667pt;}
.xa{left:90.574667pt;}
.x9{left:94.742667pt;}
.xb{left:101.745333pt;}
.x13{left:107.148000pt;}
.x12{left:108.977333pt;}
.x11{left:110.921333pt;}
.x1c{left:112.727600pt;}
.x1d{left:130.659200pt;}
.x19{left:152.989333pt;}
.x18{left:157.157333pt;}
.x22{left:201.936000pt;}
.x1f{left:205.069333pt;}
.x5{left:227.478667pt;}
.x1e{left:236.017333pt;}
.x7{left:275.479067pt;}
.x6{left:299.478800pt;}
.x14{left:528.037333pt;}
.x8{left:538.238667pt;}
.xc{left:545.998667pt;}
.x20{left:547.240000pt;}
.x21{left:595.240400pt;}
}
